<header class="container mx-auto p-4">
  <h1 class="text-4xl text-center mt-3 text-black">Collected pokemons</h1>
</header>
<main class="container mx-auto p-4 w-3/4 mt-3">
  <app-profile-list [pokemons]="catched"></app-profile-list>
</main>
